/* Mobile layout - small device - is default */
html { background-color: #fff; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 16px; background-color: #fff; width: 96%; margin: 0 auto; color: #000; }

#banner { background: #fff; font-weight: bold; display: table; width: 100%; }
#banner .skiplink { width: 0; height: 0; overflow: hidden; position: absolute; left: -1000px; color: #fff; font-weight: normal; }
#logo { width: 20%; text-align: center; display: table-cell; vertical-align: middle; padding: .6em 0; }
#logo .sitename { margin: 0; font-size: .9em; }
#bannertxt { display: table-cell; vertial-align: middle; text-align: left; padding-left: 1em; font-style: italic; max-width: 78%; }
#sitedesc { color: #0000fe; font-size: 1.6em; margin: 0; padding-top: 1em; }
#tagline { color: #ff0000; font-size: 1.2em; margin: .3em 0; }

#main { padding: 1em .75em; border-top: 2px solid black; border-bottom: 2px solid black; }
#main img { border: none; height: auto; width: 100%; }
#main li { margin-bottom: .5em; }
#footer { background: #fff; color: #000; font-size: .8em; padding: .5em 0 .5em; clear: both; text-align: center; }
#footer a { color: #000; text-decoration: none; }
#footer a:hover { color: #0000FE; text-decoration: underline; }

/* classes */
.abovetheline { font-variant-position: super; }
.hilite { color: blue; font-weight: bold; font-size: 1.05em; }

/* basic tags */
h1 { color: navy; font-family: Arial, Helvetica, sans-serif; font-size: 1.75em; text-align: center; width: 80%; margin: 2em auto 1em; }
hr { width: 80%; margin: 1.5em auto; background-color: gray; color: gray; }

/* Phone Layout: 480px to 600px. Inherits styles from: Mobile Layout. */
@media (min-width: 480px) {
#footer { text-align: left; }
#footer #credits { float: right; }
}

/* Tablet Layout: 600px to 800px. Inherits styles from: Phone Layout. */
@media (min-width: 600px) {
}

/* Small Desktop Layout: 800px to 1024px.  Inherits styles from: and Tablet Layout. */
@media (min-width: 800px) {
#logo { width: 15%; }
#sitedesc { font-size: 1.8em; }
#main { padding: 1.2em 1.8em; }
#main p { margin: 1.5em 0; }
h1 { font-size: 1.75em; }
}

/* Large Desktop Layout: 1024px to 1280px. Inherits styles from: Small Desktop Layout. */
@media (min-width: 1024px) {
#sitedesc { font-size: 2em; }
#tagline { font-size: 1.4em; }
}

@media (min-width: 1280px) {
}



